Subject: Re: TBCIV
From: Manuel DeSantos <[email-masked]>
To: Patrick Lawson <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Jul 1995 11:18:01 -0500 (EST)

On Sun, 9 Jul 1995, Patrick Lawson wrote:

> 	I plain on buying a Par board ASAP and I would like to know if you have 
> to have a TBCIV to record video on to the par or can you use a Kitchen Sync?
> I have Kitchen Sync It has the Genlock Option and Y/C Option. and if the 
> kitchen sync won't work would two TBCIVs work with AmiLink? 
> 
>           ________________________________________________________
>          I Pat A. Lawson                 I Amiga 4000 040 25MHz   I
>          I [email-masked]    I Toster 4000 AmiLink CIPI 
>          I [email-masked]           I AD516  3Panasonic 1970 I
>          I_______________________________I________________________I
> 
Yes you need a TBC IV to record to the Par Card.
I don't know about the TBC IV and Amilink though.
                      Manuel Desantos

--
Manuel DeSantos <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]